@charset "utf-8";
/* CSS Document */
.t_head_wrap{
	width: 772px;
	height: 535px;
	background: url(../img/t_main_bk.jpg) 0 0 repeat-y;
}
.t_head{
	position: relative;
	left: 0;
	top: 0;
	background: url(../img/t_head_bk.jpg) 0 0 no-repeat;
	width: 772px;
	height: 535px;
	margin-top: 10px;
}
h3{
	position: absolute;
	left: 580px;
    top: 90px;
	background: url(../img/t_titile.jpg) 0 0 no-repeat;
	width: 156px;
	height: 337px;
	line-height: 0;
	text-indent: -9999px;
}

.zendan_jp{
	position: absolute;
	background: url(../img/t_zendan_jp.jpg) 0 0 repeat-y;
    text-indent: -9999px; 
    left: 177px;
    top: 222px;
    width: 383px;
    height: 235px; 
    /*background-color: beige;*/
}
.gaiyou{
	position: absolute;
    left: 167px;
	top: 490px;
    width: 570px;
    height: 150px;
    font-size: 12px;
    text-align: left;
}

.sub_set{
	position: relative;
	width: 772px;
	height: 640px;
	background: url(../img/t_main_bk.jpg) 0 0 repeat-y;
}

.set_comm{
	position: absolute;
    left: 281px;
    top: 263px;
    width: 480px;
    height: 150px;
}
.set_maki{
	position: absolute;
    left: 281px;
    top: 0;
	width: 480px;
    height: 263px;
	border-bottom: solid 1px #000;
}	

.set_ebi{
	position: absolute;
	background: url(../img/t_ebi_bk.jpg) 2px bottom no-repeat;
	width: 280px;
	height: 640px;
	left:0;
	top:0;
	border-right: solid 1px #000;
}


/*-----------------------------*/
.set_comm h4 a{
	position: absolute;
	text-indent: -9999px;
	background: url(../img/t_comm_ti.jpg) 0 0 no-repeat;
	width: 45px;
	height: 84px;
	line-height: 0;
	left:379px;
	top: 21px;
}
.set_comm ul{
	position:relative;
	list-style: none;
	background: url(../img/t_comm_bt.jpg) 0 0 no-repeat;
	width: 357px;
	height:337px;
	left: 12px;
	top: 27px;
}
.set_comm li{
	position:absolute;
	list-style: none;
}
.set_comm dl{
	position:absolute;
	left: 0;
	top: 0;
}
.set_comm dt{
	position:absolute;
	left: 0;
	top: 0;
	text-indent: -9999px;
}
.set_comm a{
	position: absolute;
	text-indent: -9999px;
	/*
	background-color:rgba(50,255,255,0.5);
	*/
}

.set_comm  .commlink_1 a{
    left: 298px;
    top: 13px;
    width: 24px;
    height: 182px;
}
.set_comm  .commlink_2 a{
    left: 268px;
    top: 13px;
    width: 24px;
    height: 182px;
}
.set_comm  .commlink_3 a{
    left: 181px;
    top: 13px;
    width: 24px;
    height: 182px;
}
.set_comm  .commlink_4 a{
    left: 151px;
    top: 13px;
    width: 24px;
    height: 182px;
}
.set_comm .commlink_5 a{
    left: 121px;
    top: 13px;
    width: 24px;
    height: 182px;
}
.set_comm  .commlink_6 a{
    left: 33px;
    top: 13px;
    width: 24px;
    height: 182px;
}
.set_comm .commlink_7 a{
    left: 3px;
    top: 13px;
    width: 24px;
    height: 182px;
}
.set_comm .commlink_1 a:hover {background: url(../img/t_comm_bt.jpg) -298px -350px no-repeat;}
.set_comm .commlink_2 a:hover {background: url(../img/t_comm_bt.jpg) -268px -350px no-repeat;}
.set_comm .commlink_3 a:hover {background: url(../img/t_comm_bt.jpg) -181px -350px no-repeat;}
.set_comm .commlink_4 a:hover {background: url(../img/t_comm_bt.jpg) -151px -350px no-repeat;}
.set_comm .commlink_5 a:hover {background: url(../img/t_comm_bt.jpg) -121px -350px no-repeat;}
.set_comm .commlink_6 a:hover {background: url(../img/t_comm_bt.jpg) -33px -350px no-repeat;}
.set_comm .commlink_7 a:hover {background: url(../img/t_comm_bt.jpg) -3px -350px no-repeat;}
/*-----------------------------*/
.set_maki h4 a{
	position: absolute;
	text-indent: -9999px;
	background: url(../img/t_maki_ti.jpg) 0 0 no-repeat;
    left: 379px;
    top: 0;
	width: 45px;
	height: 173px;
}
.set_maki p{
	position: absolute;
	text-indent: -9999px;
	background: url(../img/t_maki_note.jpg) 0 0 no-repeat;
	left: 179px;
    top: 11px;
	width: 180px;
	height: 210px;
}
.set_maki ul{
	position: absolute;
    left: 0;
    top: 0;
	width: 50px;
	height: 180px;
}
	
.set_maki li{
	list-style: none;
	text-indent: -9999px;
}
.set_maki .makilink_1 a{
	position: absolute;
	background: url(../img/t_maki_bt_kou.jpg) 0 0 no-repeat;
    width: 50px;
	height: 198px;
    left: 105px;
    top: 27px;
}
.set_maki .makilink_2 a{
	position: absolute;
	background: url(../img/t_maki_bt_otsu.jpg) 0 0 no-repeat;
    width: 50px;
	height: 198px;
    left: 35px;
    top: 27px;
}
.set_maki .makilink_1 a:hover{
	background: url(../img/t_maki_bt_kou.jpg) 0 -198px no-repeat;
}
.set_maki .makilink_2 a:hover{
	background: url(../img/t_maki_bt_otsu.jpg) 0 -198px no-repeat;
}


/*-----------------------------*/
.set_ebi h4 a{
	position: absolute;
	text-indent: -9999px;
	background: url(../img/t_ebi_ti.jpg) 0 0 no-repeat;
    left: 122px;
    top: 0;
	width: 45px;
	height: 75px;
}
.set_ebi p{
	position: absolute;
	text-indent: -9999px;
	background: url(../img/t_ebi_note.jpg) 0 0 no-repeat;
    left: 56px;
    top: 105px;
	width: 165px;
	height: 201px;
}

.set_ebi a{
	text-indent: -9999px;
	position: absolute;
	background: url(../img/t_ebi_bt.jpg) 0 0 no-repeat;
    width: 24px;
	height: 107px;
    left: 129px;
    top: 327px;
}
.set_ebi > a:hover{
	background: url(../img/t_ebi_bt.jpg) 0 -107px no-repeat;
}
/*-----------------------------*/
.t_foot{
	background: url(../img/t_foot_bk.jpg) left bottom no-repeat;
	width: 772px;
	height: 85px;
	line-height: 0;
	margin-bottom: 7px;
}

/*------------------------------------------------------------------ en*/
.zendan_en{
    position: absolute;
    left: 164px;
    top: 224px;
    width: 406px;
    height: 226px;
    text-align: left;
    color: white;
    font-size: 12px;
}
.sub_set_en{
	position: relative;
	width: 772px;
	height: 700px;
	background: url(../img/t_main_bk.jpg) 0 0 repeat-y;
}
.set_comm_en{
	position: absolute;
    left: 281px;
    top: 263px;
    width: 480px;
    height: 150px;
}
.set_maki_en{
	position: absolute;
    left: 281px;
    top: 0;
	width: 480px;
    height: 263px;
	border-bottom: solid 1px #000;
}	
.set_ebi_en{
	position: absolute;
	background: url(../img/t_ebi_bk.jpg) 2px bottom no-repeat;
	width: 280px;
	height: 700px;
	left:0;
	top:0;
	border-right: solid 1px #000;
}
.set_comm_en .en_sub_ti{
	position: absolute;
	left: 189px;
	top: 111px;
	font-weight: bold;
	color: #313131;
}
.set_comm_en h4 a{
	position: absolute;
	text-indent: -9999px;
	background: url(../img/t_comm_ti.jpg) 0 0 no-repeat;
	width: 45px;
	height: 84px;
	line-height: 0;
	left: 215px;
	top: 22px;
}
.set_comm_en ul{
	position: absolute;
	left: 33px;
	top: 148px;
	text-align: left;
	font-size: small;
}
.set_comm_en li{
	list-style: disc;
	margin-bottom: 10px;
}
.set_comm_en dt{
	font-weight: bold;
}

/*------------------------------*/
.set_maki_en .en_sub_ti{
	position: absolute;
	left: 378px;
	top: 179px;
	font-weight: bold;
	color: #313131;
}
.set_maki_en h4 a{
	position: absolute;
	text-indent: -9999px;
	background: url(../img/t_maki_ti.jpg) 0 0 no-repeat;
	left: 390px;
	top: 0;
	width: 45px;
	height: 186px;
}
.set_maki_en p{
	position: absolute;
	text-align: left;
	font-size: small;
	left: 33px;
	top: 30px;
	width: 317px;
}
.set_maki_en ul{
	position: absolute;
    left: 0;
    top: 0;
}
.set_maki_en .makilink_1 a{
	position: absolute;
	background: url(../img/t_maki_bt_kou.jpg) 0 0 no-repeat;
	width: 154px;
	height: 46px;
	left: 28px;
	top: 173px;
	text-align: right;
	padding-top: 30px;
	font-size: small;
}
.set_maki_en .makilink_2 a{
	position: absolute;
	background: url(../img/t_maki_bt_otsu.jpg) 0 0 no-repeat;
	width: 154px;
	height: 46px;
	left: 192px;
	top: 173px;
	text-align: right;
	padding-top: 30px;
	font-size: small;
}

/*------------------------------*/

.set_ebi_en .en_sub_ti{
	position: absolute;
	left: 93px;
	top: 82px;
	font-weight: bold;
	color: #313131;
}
.set_ebi_en h4 a{
	position: absolute;
	text-indent: -9999px;
	background: url(../img/t_ebi_ti.jpg) 0 0 no-repeat;
	left: 123px;
	top: 0;
	width: 45px;
	height: 84px;
}
.set_ebi_en p{
    position: absolute;
    left: 31px;
    top: 111px;
    text-align: left;
    font-size: small;
	width: 235px;
}

.set_ebi_en a{
	position: absolute;
	font-size: small;
	left: 83px;
	top: 284px;
}


/*------------------------------------------------------------------ multi*/
.set_maki_multi{
	position: absolute;
	left: 386px;
	top: 0;
	width: 386px;
	/* height: 263px; */
}

.set_ebi_multi{
	position: absolute;
	background: url(../img/t_ebi_bk.jpg) 2px bottom no-repeat;
	width: 386px;
	height: 640px;
	left:0;
	top:0;
	border-right: solid 1px #000;
}

.set_maki_multi h4 a{
	position: absolute;
	text-indent: -9999px;
	background: url(../img/t_maki_ti.jpg) 0 0 no-repeat;
	left: 164px;
	top: 8px;
	width: 45px;
	height: 186px;
}
.set_maki_multi p{
	position: absolute;
	text-align: left;
	font-size: small;
	left: 33px;
	top: 246px;
	width: 317px;
}
.set_maki_multi ul{
	position: absolute;
    left: 0;
    top: 0;
}
.set_maki_multi .makilink_1 a{
	position: absolute;
	background: url(../img/t_maki_bt_kou.jpg) 0 0 no-repeat;
	width: 154px;
	height: 46px;
	left: 28px;
	top: 173px;
	text-align: right;
	padding-top: 30px;
	font-size: small;
}
.set_maki_multi .makilink_2 a{
	position: absolute;
	background: url(../img/t_maki_bt_otsu.jpg) 0 0 no-repeat;
	width: 154px;
	height: 46px;
	left: 192px;
	top: 173px;
	text-align: right;
	padding-top: 30px;
	font-size: small;
}
.set_ebi_multi h4 a{
	position: absolute;
	text-indent: -9999px;
	background: url(../img/t_ebi_ti.jpg) 0 0 no-repeat;
	left: 178px;
	top: 80px;
	width: 45px;
	height: 84px;
}
.set_ebi_multi p{
    position: absolute;
    left: 40px;
    top: 246px;
    text-align: left;
    font-size: small;
    width: 326px;
}

.set_ebi_multi a{
	position: absolute;
	font-size: small;
	left: 90px;
	top: 389px;
}
/*------------------------------------------------------------------ ko*/
.zendan_ko{
	position: absolute;
    left: 175px;
    top: 235px;
    width: 379px;
    height: 226px;
    text-align: left;
    color: white;
    font-size: 12px;
    line-height: 19px;
}

.set_maki_multi .ko_sub_ti{
	position: absolute;
	left: 155px;
	top: 189px;
	font-weight: bold;
	color: #313131;
}
.set_ebi_multi .ko_sub_ti{
	position: absolute;
	left: 167px;
	top: 161px;
	font-weight: bold;
	color: #313131;
}

.set_maki_multi .makilink_1_ko a{
	position: absolute;
	background: url(../img/t_maki_bt_kou.jpg) 0 0 no-repeat;
	width: 104px;
	height: 46px;
	left: 81px;
	top: 358px;
	text-align: right;
	padding-top: 30px;
	font-size: small;
}
.set_maki_multi .makilink_2_ko a{
	position: absolute;
	background: url(../img/t_maki_bt_otsu.jpg) 0 0 no-repeat;
	width: 102px;
	height: 46px;
	left: 215px;
	top: 358px;
	text-align: right;
	padding-top: 30px;
	font-size: small;
}

.ebi_ko a{
	left: 159px;
	top: 388px;
}

/*------------------------------------------------------------------ zh-CN */
.zendan_zh-CN{
    position: absolute;
    left: 175px;
    top: 238px;
    width: 379px;
    height: 226px;
    text-align: left;
    color: white;
    font-size: 12px;
    line-height: 22px;
}

.set_maki_multi .zh-CN_sub_ti{
	position: absolute;
	left: 155px;
	top: 191px;
	font-weight: bold;
	color: #313131;
}
.set_ebi_multi .zh-CN_sub_ti{
	position: absolute;
	left: 175px;
	top: 164px;
	font-weight: bold;
	color: #313131;
}

.set_maki_multi .makilink_1_zh-CN a{
	position: absolute;
	background: url(../img/t_maki_bt_kou.jpg) 0 0 no-repeat;
	width: 87px;
	height: 46px;
	left: 98px;
	top: 358px;
	text-align: right;
	padding-top: 30px;
	font-size: small;
}
.set_maki_multi .makilink_2_zh-CN a{
	position: absolute;
	background: url(../img/t_maki_bt_otsu.jpg) 0 0 no-repeat;
	width: 87px;
	height: 46px;
	left: 218px;
	top: 358px;
	text-align: right;
	padding-top: 30px;
	font-size: small;
}

.ebi_zh-CN a{
	left: 172px;
}
